[Bug 1730] New: kdegraphics-3.5 Security Vulnerability

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Thu Dec 29 07:06:02 PST 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1730

           Summary: kdegraphics-3.5 Security Vulnerability
           Product: Beyond LinuxFromScratch
           Version: a-SVN
          Platform: All
               URL: http://www.kde.org/info/security/advisory-20051207-1.txt
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P1
         Component: BOOK
        AssignedTo: randy at linuxfromscratch.org
        ReportedBy: randy at linuxfromscratch.org
         QAContact: blfs-book at linuxfromscratch.org


Patch to fix is:
ftp://ftp.kde.org/pub/kde/security_patches/post-3.5.0-kdegraphics-CAN-2005-3193.diff



------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list